@charset "utf-8";
/* CSS Document */

body {
    /*font-family: "Myriad Pro", Geneva, sans-serif;
    color: #929292;
    color: #4c4b53;*/
    font-family: 'Trebuchet MS';
    color: #717171;
    /*background: url(../images/bgpage.html);*/
}

.form-control {
	color: #717171 !important;
}


#page-wrap {
	background:url(../images/bgtop.jpg) repeat-x;
	background-color:#D3C3E5;
	width:100%;
}
#content-wrap {
	margin:0px auto;
	width:1000px;
}
/*------------------TOP------------------------*/

#logo {
	position:absolute;
	top:0px;
	width:244px;
	padding-left:14px;
}
#top {
	height:104px;
	background:url(../images/shadow_top.jpg) no-repeat center bottom;
	padding-bottom:32px;
	margin-bottom:10px;
}
#top .right {
	float:right;
}
/*------------------NAVIGATION------------------------*/

#navigation {
	height:24px;
	font-family:'PT Sans', sans-serif;
	font-weight:bold;
	font-size:14px;
	padding-top:40px;
	padding-right:14px;
	color:#5295bd;
	text-shadow:0px 1px 1px #333;
}
#navigation a {
	color:#fff;
	padding-top:2px;
	margin-top:0px;
}
#navigation a:hover {
	color:#5495d1;
	text-shadow:0px 1px 1px #000;
}
/*..............Drop Down Nav.................*/

#jsddm {
	margin:0;
	padding:0;
	float:right;
}
#jsddm li {
	float:left;
	list-style:none;
	background:none;
	padding-left:23px;
	padding-right:23px;
	background:url(../images/dvdnav.jpg) top right no-repeat;
	padding-top:6px;
	padding-bottom:6px;
}
#jsddm li a {
	display:block;
	color:#fff;
}
#jsddm li a:hover {
	color:#085eaa;
	cursor:pointer;
}
#jsddm li ul {
	margin:0;
	padding:0;
	position:absolute;
	visibility:hidden;
	position:absolute;
	z-index:+3;
	width:171px; /*height:98px;*/
	background:url(../images/ddbg.html);
	padding-top:28px;
	padding-bottom:10px;
	padding-left:10px;
	margin-left:-24px;
	margin-top:10px;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
}
#jsddm li ul li {
	float:none;
	background:none;
	display:block;
	text-align:left;
	margin-left:0px;
	margin-right:10px;
	padding-left:1px;
	padding-right:0px;
	padding-top:0px;
	padding-bottom:0px;
}
#jsddm li ul li a {
	float:none;
	width:auto;
	font-family:'PT Sans', sans-serif;
	font-size:14px;
	color:#fff;
	padding-top:0px;
	padding-top:7px;
	padding-bottom:5px;
	padding-left:8px;
	padding-right:3px;
	background:none;
	border-bottom:1px solid #3881b5;
}
#jsddm li ul li a:hover {
	color:#86acd1;
	text-decoration:none;
	padding-left:10px;
	background:#144c7f;
}
/*#jsddm li.current{ }*/





/*------------------HEADER/SLIDER------------------------*/

#header {
	margin:0px auto;
	position:absolute;
	width:1000px;
	height:467px;
	padding-top:13px;
	background:url(../images/sliderbg.html) no-repeat;
}
#sliderbtns {
	position:absolute;
	z-index:+1000;
	width:310px;
	height:80px;
	top:350px;
	left:40px;
}
a#requestdemo {
	display:inline-block;
	text-indent:-9999px;
	width:100px;
	height:80px;
	background:url(../images/sliderbtns.html) 0px 0px;
}
a#requestdemo:hover {
	background:url(../images/sliderbtns.html) 0px -84px;
}
a#customquote {
	display:inline-block;
	text-indent:-9999px;
	width:100px;
	height:80px;
	background:url(../images/sliderbtns.html) -100px 0px;
}
a#customquote:hover {
	background:url(../images/sliderbtns.html) -100px -84px;
}
a#recruitcraft {
	display:inline-block;
	text-indent:-9999px;
	width:100px;
	height:80px;
	background:url(../images/sliderbtns.html) -200px 0px;
}
a#recruitcraft:hover {
	background:url(../images/sliderbtns.html) -200px -84px;
}
#header p {
	font-family:'PT Sans', sans-serif;
	color:#fff;
	text-shadow:0px 1px 8px #000;
}
/*------------------CONTENT HOMEPAGE------------------------*/

#contentHome {
	margin:0px auto;
	width:940px;
	padding:10px;
	padding-top:510px;
	padding-bottom:50px;
}
.intro {
	float:left;
	width:510px;
	padding-right:30px;
	font:12px Arial, Helvetica, sans-serif;
	background:url(../images/vertdiv.html) no-repeat top right;
	line-height:22px;
	text-align:justify;
}
#homeform {
	float:right;
	padding-left:50px;
	width:350px;
}
#homeform input {
	border:0px none;
	font-family:'PT Sans', sans-serif;
	font-size:14px;
	color:#666;
	padding:5px;
	margin-bottom:11px;
}
#homeform input.size1 {
	width:325px;
	height:18px;
	background:url(../images/homeform_w1.html);
}
#homeform input.size2 {
	width:150px;
	height:18px;
	background:url(../images/homeform_w2.html);
	margin-right:11px;
}
#homeform textarea.size3 {
	width:325px;
	height:106px;
	background:url(../images/homeform_w3.html);
	border:0px none;
	font-family:'PT Sans', sans-serif;
	font-size:14px;
	color:#666;
	padding:5px;
}
#homeform input.btncontactus {
	width:128px;
	height:32px;
	background:url(../images/contactus.html);
	text-indent:-9999px;
	margin-top:26px;
	padding:0px;
	cursor:pointer
}
#homeform form p {
	position: relative;
	display:inline;
	margin:0px;
	padding:0px;
}
#homeform form p label {
	position: absolute;
	top:5;
	left:5;
}
#homeform form p label {
	width:100px;
	margin:5px 5px 5px 6px;
	padding:0px;
}
#homeform .message {
	background:#FF9;
	border:1px solid #f7e550;
	color:#000;
	display:none;
	width:324px;
	padding:0px;
	font:11px Verdana, Geneva, sans-serif;
	-moz-border-radius:4px;
	border-radius:4px;
	padding:5px;
	height:15px;
}
#homeform .message ul {
	list-style-type:none;
	width:350px;
	margin:0px;
	padding:0px;
}
#homeform .message ul li {
	float:left;
	padding-right:5px;
}
.separator {
	width:960px;
	height:20px;
	background:url(../images/separator.png) top center no-repeat;
	margin-top:40px;
	margin-bottom:50px;
}
.col-left {
	float:left;
	width:460px;
	background:url(../images/vertdiv2.html) no-repeat top right;
	padding-right:10px;
}
.col-right {
	float:right;
	width:450px;
}
.itemlist {
	padding-top:26px;
	padding-bottom:10px;
	font-family:'PT Sans', sans-serif;
	font-size:14px;
	line-height:18px;
	width:450px;
}
.itemlist h4 {
	font-size:17px;
	margin-bottom:5px;
}
.itemlist img {
	float:left;
	margin-right:10px;
}
.itemlist p {
	padding-bottom:5px;
	line-height:22px;
	text-align:justify;
}
.itemlist a.more {
	margin-top:-10px;
	margin-left:85px;
	color:#ffcc00;
	text-decoration:none;
	padding:2px 6px;
	background:#fff;
	-webkit-border-radius:8px;
	-moz-border-radius:8px;
	border-radius:8px;
	font-size:12px;
}
.itemlist a.more:hover {
	color:#fff;
	text-decoration:none;
	padding-left:5px;
	background:#ffcc00
}
a.btn {
	display:block;
	margin-top:30px;
	width:128px;
	height:33px;
}
/*------------------FOOTER------------------------*/

#footer {
	width:100%;
	background:url(../images/ftrtop.html) repeat-x top;
	padding-top:2px;
}
#footerbg {
	background:url(../images/bg-ftr.html);
}
#ftrcontent {
	margin:0px auto;
	background:url(../images/ftr-light.html) no-repeat top center;
	width:940px;
	padding-left:130px;
	padding-right:130px;
	padding-bottom:10px;
}
#ftrcontent .cols {
	float:left;
	width:310px;
	padding-top:30px;
}
#ftrcontent .cols .title {
	display:block;
	font-family:'PT Sans', sans-serif;
	font-weight:lighter;
	font-size:28px;
	color:#bfbfbf;
	padding-bottom:15px;
}
#ftrcontent .cols .listing li {
	display:block;
	padding-top:8px;
	padding-bottom:4px;
	border-bottom:1px solid #0f3654;
	width:240px;
	color:#034462;
	font-family:'PT Sans', sans-serif;
	font-size:16px;
	line-height:18px;
	border-bottom:1px solid #898888;
}
#ftrcontent .cols .listing a {
	display:block;
	color:#bfbfbf;
	color:#eeeeee;
}
#ftrcontent .cols .listing a:hover {
	color:#f2c200;
	padding-left:5px;
}
#ftrcontent .cols .listing li img {
	float:left;
	margin-right:8px;
	margin-top:3px;
}
#ftrcontent .cols .listing .subtxt {
	font:italic 12px Georgia, "Times New Roman", Times, serif;
	color:#46708a;
	color:#a4a4a4;
	color:#bfbfbf;
	margin-top:-4px;
}
#ftrcontent .cols .listing .boxlink {
	cursor:pointer;
	color:#034462;
	color:#eeeeee;
}
#ftrcontent .cols .listing .boxlink:hover {
	padding-left:10px;
	color:#f2c200;
}
#ftrcontent .cols .listing .boxlink p {
	margin-top:-3px;
}
.testimonial li.bubble {
	width:222px;
	background:#6a6a6a;
	padding:10px;
	font:italic 12px Georgia, "Times New Roman", Times, serif;
	color:#fff;
	line-height:18px;
	text-align:justify;
}
.testimonial li.bubblebtm {
	background:url(../images/bubblebtm.html) no-repeat;
	height:44px;
}
.testimonial li.bubblebtm .author {
	display:block;
	padding-left:60px;
	padding-top:25px;
	font:italic 20px Georgia, "Times New Roman", Times, serif;
	color:#555;
}
#bottom {
	width:100%;
	height:65px;
	background:url(../images/btmbg.html) repeat-x;
}
#bottom .content {
	margin:0px auto;
	width:1000px;
}
#bottom .content .copyright {
	font-family:'PT Sans', sans-serif;
	font-weight:lighter;
	font-size:12px;
	color:#c5d4fb;
	padding-top:27px;
}
#ftrcontent .copy {
	margin-top:20px;
	padding-top:30px;
	font-family:'PT Sans', sans-serif;
	font-weight:lighter;
	font-size:12px;
	color:#bfbfbf;
	text-align:center;
}
/*------------------CONTENT INNER PAGES------------------------*/

#contentHld {
	margin:0px auto;
	width:1000px;
	background:url(../images/top_pages.jpg) no-repeat top right;
	background-position-y: -19px;
}
#content {
	margin:0px auto;
	width: 96%;
	padding:15px;
	padding-top:0;
	padding-bottom:65px;
	background:url(../images/contentbg.jpg) repeat-y;
	min-height:600px;
	height:auto;
}
#top-pages {
	margin:0px auto;
	width:940px;
	padding:10px;
	height:80px;
}
#pagetitles {
	float:left;
	width:60%;
	height:30px;
	padding-top:18px;
	padding-left:5px;
}
.backpage{
	    float: right;
    margin-top: 3%;
    margin-right: 1%;
    color: #443266;
    font-weight: normal;
    font-size: 14px;
    font-family: Trebuchet MS;
}
#formsbtns {
	float:right;
	width:300px;
	margin: 25px 10px;
    text-align: right;
}
.sectionbox {
	background:url(../images/separator.png) no-repeat center bottom!important;
	padding-bottom:60px;
	/*margin-top:20px;*/
	text-align:left;
	font-size:13px;
	    width: 100%;
	        min-height: 600px;
}


.sectionbox .title {
	height:70px;
}
.sectionbox .title .icon {
	width:75px;
	height:69px;
	float:left;
}
.sectionbox .title h2 {
	display:inline-block;
	padding-top:30px;
	padding-left:6px;
	font-size:24px;
}
.sectionbox .txtleft {
	float:left;
	width:410px;
	margin-bottom:10px;
}
.sectionbox .txtright {
	float:right;
	width:410px;
}
.sectionbox img.l {
	float:left;
	margin-top:10px;
}
.sectionbox img.r {
	float:right;
	margin-top:10px;
}
.sectionbox p {
	text-align:justify;
	/*padding-top:25px;*/
	line-height:21px;
}
.sectionbox p.quote {
	font:bold italic 14px Georgia, "Times New Roman", Times, serif;
	color:#65656b;
}
.sectionbox p.author {
	display:block;
	text-align:right;
	font:italic 11px Georgia, "Times New Roman", Times, serif;
	color:#999999;
	padding-top:6px;
	padding-bottom:14px;
}
.sectionbox .list {
	margin-top:20px;
	font-size:13px;
}
.sectionbox .list li {
	background:url(../images/check.html) no-repeat 0px 6px;
	padding-top:5px;
	padding-bottom:6px;
	padding-left:20px;
}
.hlght {
	padding-top:10px;
	padding-bottom:15px;
}
.hlght img {
	float:left;
	margin-right:10px;
}
.sectionbox .cols {
}
.sectionbox .cols .box {
	float:left;
	width:290px;
	margin-top:20px;
	margin-bottom:10px;
	padding-right:20px;
	font-size:11px;
}
.sectionbox .cols .box img {
	float:left;
	margin-right:10px;
}
.sectionbox .cols h4 {
	padding-bottom:3px;
	margin-top:0px;
}



.sectionbox1 {
	padding-bottom:60px;
	margin-top:20px;
	text-align:left;
	font-size:13px;
}


.sectionbox1 .title {
	height:70px;
}
.sectionbox1 .title .icon {
	width:75px;
	height:69px;
	float:left;
}
.sectionbox1 .title h2 {
	display:inline-block;
	padding-top:30px;
	padding-left:6px;
	font-size:24px;
}
.sectionbox1 .txtleft {
	float:left;
	width:410px;
	margin-bottom:10px;
}
.sectionbox1 .txtright {
	float:right;
	width:410px;
}
.sectionbox1 img.l {
	float:left;
	margin-top:10px;
}
.sectionbox1 img.r {
	float:right;
	margin-top:10px;
}
.sectionbox1 p {
	text-align:justify;
	padding-top:25px;
	line-height:21px;
}
.sectionbox1 p.quote {
	font:bold italic 14px Georgia, "Times New Roman", Times, serif;
	color:#65656b;
}
.sectionbox1 p.author {
	display:block;
	text-align:right;
	font:italic 11px Georgia, "Times New Roman", Times, serif;
	color:#999999;
	padding-top:6px;
	padding-bottom:14px;
}
.sectionbox1 .list {
	margin-top:20px;
	font-size:13px;
}
.sectionbox1 .list li {
	background:url(../images/check.html) no-repeat 0px 6px;
	padding-top:5px;
	padding-bottom:6px;
	padding-left:20px;
}

.sectionbox1 .cols {
}
.sectionbox1 .cols .box {
	float:left;
	width:290px;
	margin-top:20px;
	margin-bottom:10px;
	padding-right:20px;
	font-size:11px;
}
.sectionbox1 .cols .box img {
	float:left;
	margin-right:10px;
}
.sectionbox1 .cols h4 {
	padding-bottom:3px;
	margin-top:0px;
}



.colspages {
	padding-top:80px;
}
#contactpage {
	float:left;
	width:550px;
	margin-top:30px;
	border-right:1px solid #c2c2c2;
}
#contactpage li {
	padding-top:20px;
}
#contactpage p {
	clear:left;
	display:block;
	margin-bottom:10px;
	float:left;
	padding-right:4px;
	text-align:right;
	width:110px;
	padding-top:10px;
}
#contactpage p.txt {
	display:block;
	float:none;
	margin-top:10px;
	margin-bottom:10px;
	width:500px;
	text-align:left;
	clear:none;
}
#contactpage input.field {
	width:300px;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border:1px solid #929292;
	padding:5px;
	height:18px;
}
#contactpage textarea {
	width:300px;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border:1px solid #929292;
	padding:5px;
	height:120px;
}
#contactpage input.btncontactus {
	border:0px none;
	width:128px;
	height:32px;
	background:url(../images/contactus.html);
	text-indent:-9999px;
	margin-top:11px;
	padding:0px;
	cursor:pointer
}
#contactpage .message {
	display:none;
	width:550px;
	padding:0px;
	font:11px Verdana, Geneva, sans-serif;
	-moz-border-radius:4px;
	border-radius:4px;
	padding:5px;
	height:30px;
	color:#FF6600
}
#contactpage .message ul {
	list-style-type:none;
	width:350px;
	margin:0px;
	padding:0px;
}
#contactpage .message ul li {
	float:left;
	padding-right:5px;
}
#contactdetails {
	float:right;
	width:300px;
	margin-top:20px;
}
#contactdetails p {
	margin-top:20px;
}
#contactdetails p img {
	margin-right:5px;
}
.ifottle {
	display:block;
	font-weight:bold;
	padding-bottom:1px;
	margin-bottom:5px;
	margin-top:25px;
	border-bottom:1px solid #e3e3e3;
	width:230px;
}
.infos {
	display:block;
	font-size:12px;
	margin-bottom:14px;
}
.infos a {
	color:#444
}
.infos a:hover {
	color:#36C
}
.infos img {
	margin-right:7px;
	margin-bottom:-2px;
}
.sectionboxsm {
	background:url(../images/separator.png) no-repeat center bottom;
	padding-bottom:30px;
	margin-top:10px;
	text-align:left;
	font-size:13px;
}
.sectionboxsm p {
	margin-top:9px;
	line-height:21px;
}
.sectionboxsm h3 {
	background:url(../images/plus.html) no-repeat 0px 4px;
	padding-left:25px;
}
.faqsection {
	margin-top:30px;
	margin-bottom:18px;
	margin-top:2px;
}
.txt_sliders {
	padding:20px;
}
.txt_sliders .title {
	font-family:Geogrotesque-regular, Helvetica, Arial, sans-serif;
	font-size:20px;
	color:#333;
}
.txt_sliders p {
	padding-top:0px;
	width:800px;
}

@media screen and (max-width:850px){
	#pagetitles,#formsbtns{ width: 100%; }
	#formsbtns{ margin: 0 !important; }
}